Bug 1828345 - community-mysql-8.0.20 is available
Summary: community-mysql-8.0.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-27 15:09 UTC by Upstream Release Monitoring
Modified: 2020-05-10 04:56 UTC (History)
4 users (show)

Fixed In Version: community-mysql-8.0.20-1.fc32 community-mysql-8.0.20-1.fc30 community-mysql-8.0.20-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-10 03:46:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-27 15:09:17 UTC
Latest upstream release: 8.0.20
Current version/release in rawhide: 8.0.19-3.fc33
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/334/

Comment 1 Upstream Release Monitoring 2020-04-27 15:09:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-wait-stop.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- community-mysql.rpmlintrc
- server.cnf.in
- README.mysql-docs
- README.mysql-license

Comment 2 Fedora Update System 2020-05-01 06:22:47 UTC
FEDORA-MODULAR-2020-dbb5381544 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-dbb5381544

Comment 3 Fedora Update System 2020-05-01 06:22:47 UTC
FEDORA-MODULAR-2020-345174bbd8 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-345174bbd8

Comment 4 Fedora Update System 2020-05-01 06:22:48 UTC
FEDORA-2020-136dc82437 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-136dc82437

Comment 5 Fedora Update System 2020-05-01 06:22:49 UTC
FEDORA-MODULAR-2020-9b01344f11 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9b01344f11

Comment 6 Fedora Update System 2020-05-01 06:22:50 UTC
FEDORA-2020-261c9ddd7c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-261c9ddd7c

Comment 7 Fedora Update System 2020-05-01 06:22:50 UTC
FEDORA-2020-20ac7c92a1 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-20ac7c92a1

Comment 8 Fedora Update System 2020-05-02 05:11:07 UTC
FEDORA-MODULAR-2020-dbb5381544 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-dbb5381544

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-02 05:32:15 UTC
FEDORA-2020-261c9ddd7c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-261c9ddd7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-261c9ddd7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-02 05:54:06 UTC
FEDORA-2020-136dc82437 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-136dc82437`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-136dc82437

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-02 06:01:31 UTC
FEDORA-MODULAR-2020-345174bbd8 has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-345174bbd8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-05-02 06:03:19 UTC
FEDORA-MODULAR-2020-9b01344f11 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9b01344f11

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-05-02 06:46:24 UTC
FEDORA-2020-20ac7c92a1 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-20ac7c92a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-20ac7c92a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-05-10 03:46:05 UTC
FEDORA-2020-136dc82437 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-10 04:15:32 UTC
FEDORA-MODULAR-2020-dbb5381544 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-10 04:33:55 UTC
FEDORA-2020-20ac7c92a1 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-05-10 04:50:43 UTC
FEDORA-2020-261c9ddd7c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-05-10 04:52:43 UTC
FEDORA-MODULAR-2020-345174bbd8 has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-05-10 04:56:27 UTC
FEDORA-MODULAR-2020-9b01344f11 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.